@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
header, footer, hgroup, section, article,
table, th, td, img, form, map, fieldset {
	border: none;
	color: #333333;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	line-height: 1;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",serif;
}
table {border-collapse: collapse;}
a { 
	text-decoration: underline;
}

#container {
	width: 100%;
}

/* ---▼ナビ--- */

nav#navi {
	min-width: 950px;
	border-bottom: 5px solid #132ea3;
	overflow: hidden;
}
nav#navi ul {
	width: 950px;
	margin: 0 auto;
	text-align: center;
	font-size: 0;
}
nav#navi ul li {
	display: inline-block;
	border-left: 1px solid #000;
	font-size: 12px;
	width: 16%;
}
nav#navi ul li:last-child {
	border-right: 1px solid #000;
}
nav#navi ul li a {
	color: #333333;
	font-weight: bold;
	display: block;
	padding: 20px 15px;
	text-decoration: none;
}
nav#navi ul li a:hover {
	color: #132ea3;
	text-decoration: underline;
}

/* ---▼ヘッダ--- */

header {
	width: 950px;
	margin: 0 auto;
	padding: 10px 0;
}
#image {
	width: 950px;
	height: 150px;
}
#image img{
	width: 100%;
}
#title {
	padding-top: 10px;
}
#title h1 {
	font-size: 14px;
}
/*------------------------------------------
パン屑			
------------------------------------------*/
#breadcrumb li {
	display: inline;
	font-size:90%;
}
#breadcrumb li:first-child:after,#breadcrumb .pankuzu:after {
	content:"＞";
	margin-left:5px;
}

#breadcrumb ul {
	margin-left:10px;
}
#breadcrumb {
	width: 950px;
	margin:15px auto 15px;
	font-size:90%;
}
/* ---▼コンテンツ--- */

#contents {
	width: 950px;
	margin: 0 auto;
	margin-bottom: 100px;
}

#contents h2 {
	border-top: 5px solid #132ea3;
	background: #eaeaea;
	padding: 15px 10px 15px 10px;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
}
#contents h3 {
	color: #132ea3;
	font-size: 23px;
	margin-bottom: 10px;
	border-left: 6px solid #132ea3;
	border-bottom: 1px solid #132ea3;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#contents h4 {
	font-size: 20px;
	font-weight: bold;
	padding: 10px 15px;
	margin: 10px 10px;
	color: #FFF;
	background: #578ed2;
}
#contents p {
	line-height: 1.8;
	/* clear: both; */
	padding: 0 10px 10px;
}
#contents p span {
	color: #FF0000;
	padding: 2px;
	background: #FFFF99;
}
#contents p.center{
	text-align: center;
}
#contents p img.right {
	float: right;
	max-width: 250px;
	padding: 0 0 10px 10px;
}
#contents p img.left {
	float: left;
	max-width: 250px;
	padding: 0 10px 10px 0px;
}
/* ---▼バナーエリア--- */
.banner_area {
	width: 950px;
	text-align: center;
}
.banner_area img {
	margin: 20px;
}

a.link {
	background-image: url("../images/button01.png");
	width: 600px;
	height: 187px;
	margin: 0 auto;
	display: block;
	text-align: center;
	line-height: 187px;
	font-size: 35px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-shadow:0px 5px 1px #368011,0px 4px 1px #368011,1px 4px 1px #368011,2px 4px 1px #368011,3px 3px 1px #368011,4px 2px 1px #368011,4px 1px 1px #368011,4px 0px 1px #368011,5px 0px 1px #368011,4px -1px 1px #368011,4px -2px 1px #368011,4px -3px 1px #368011,3px -4px 1px #368011,2px -5px 1px #368011,1px -5px 1px #368011,0px -5px 1px #368011,-1px -5px 1px #368011,-2px -5px 1px #368011,-3px -5px 1px #368011,-4px -4px 1px #368011,-5px -3px 1px #368011,-5px -2px 1px #368011,-5px -1px 1px #368011,-5px 0px 1px #368011,-5px 1px 1px #368011,-5px 2px 1px #368011,-4px 3px 1px #368011,-3px 4px 1px #368011,-2px 4px 1px #368011,-1px 4px 1px #368011;

	filter:dropshadow(color=#368011,offx=0,offy=5,positive=1),dropshadow(color=#368011,offx=3,offy=3,positive=1),dropshadow(color=#368011,offx=4,offy=-1,positive=1),dropshadow(color=#368011,offx=2,offy=-5,positive=1),dropshadow(color=#368011,offx=-2,offy=-5,positive=1),dropshadow(color=#368011,offx=-5,offy=-2,positive=1),dropshadow(color=#368011,offx=-5,offy=2,positive=1),dropshadow(color=#368011,offx=-1,offy=4,positive=1);
}

.link2 {
	background-image: url("../images/button01.png");
	width: 600px;
	height: 187px;
	margin: 0 auto;
	display: block;
	text-align: center;
	line-height: 187px;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	text-shadow:0px 5px 1px #368011,0px 4px 1px #368011,1px 4px 1px #368011,2px 4px 1px #368011,3px 3px 1px #368011,4px 2px 1px #368011,4px 1px 1px #368011,4px 0px 1px #368011,5px 0px 1px #368011,4px -1px 1px #368011,4px -2px 1px #368011,4px -3px 1px #368011,3px -4px 1px #368011,2px -5px 1px #368011,1px -5px 1px #368011,0px -5px 1px #368011,-1px -5px 1px #368011,-2px -5px 1px #368011,-3px -5px 1px #368011,-4px -4px 1px #368011,-5px -3px 1px #368011,-5px -2px 1px #368011,-5px -1px 1px #368011,-5px 0px 1px #368011,-5px 1px 1px #368011,-5px 2px 1px #368011,-4px 3px 1px #368011,-3px 4px 1px #368011,-2px 4px 1px #368011,-1px 4px 1px #368011;

	filter:dropshadow(color=#368011,offx=0,offy=5,positive=1),dropshadow(color=#368011,offx=3,offy=3,positive=1),dropshadow(color=#368011,offx=4,offy=-1,positive=1),dropshadow(color=#368011,offx=2,offy=-5,positive=1),dropshadow(color=#368011,offx=-2,offy=-5,positive=1),dropshadow(color=#368011,offx=-5,offy=-2,positive=1),dropshadow(color=#368011,offx=-5,offy=2,positive=1),dropshadow(color=#368011,offx=-1,offy=4,positive=1);
}
/* ---▼BOX--- */

table.box {
	width: 950px;
	border: 1px solid #ccc;
	margin: 10px 0;
}
table.box tr {
text-align: center;
}
table.box tr th {
	width: 50%;
	border: 1px solid #ccc;
}
table.box tr td {
	width: 50%;
	border: 1px solid #ccc;
}
.inner_box {
	width: 380px;
	font-size: 18px;
	padding: 15px;
	margin: 0 auto;
}
.inner_box div {
	padding-bottom: 20px;
}

table.left_right {
	width: 380px;
	border: none;
}
table.left_right tr .th1 {
	width: 280px;
	border: none;
	font-size: 40px;
	font-weight: bold;
	color: #FF0000;
}
table.left_right tr .th2 {
	border: none;
	width: 100px;
}
table.left_right tr .th2 img {
	width: 100px;
}
/* ---▼フッターメニュー--- */

#menu_area {
	min-width: 950px;
	background: #58789f;
}

#menu_area table {
	width: 950px;
	margin: 0 auto;
}
#menu {
	padding: 20px;
}
#menu ul {
	text-align: left;
}
#menu ul li {
	padding-bottom: 10px;
	font-size: 14px;
	display: inline-block;
}
#menu ul li:before {
	content: url("../images/arrow.png");
	margin-right: 10px;
	position: relative;
	top: 5px;
}
#menu ul li a {
	color: #fff;
}
#menu ul li a:hover{
	color: #132ea3;
}

/* ---▼フッター--- */

footer {
	min-width: 950px;
	background: #0a164d;
}
footer #credit {
	width: 950px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	font-size: 12px;
	color: #FFF;
}




img.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 35%;
    height: auto;
}

img.aligncenter {
    margin: 0 auto;
    display: table;
}